<!-- START NAV -->
<nav class="navbar">
    <div class="navbar-brand">
        <a class="navbar-item" href="dashboard.html">
            <img src="img/logo_250.png" class="navbar-logo" width="250" height="68">
        </a>
        <div class="navbar-burger burger" data-target="navMenu">
            <span></span>
            <span></span>
            <span></span>
        </div>
    </div>
    <div id="navMenu" class="navbar-menu">
        <div class="navbar-end">
            <a class="navbar-item" href="dashboard.html">Mi Licencia</a>
            <a class="navbar-item" href="index.html">Regresar</a>
            <a class="navbar-item"><input class="button is-danger is-outlined buttonLogout" type="button" value="Salir"></a>
        </div>
    </div>
</nav>
<!-- END NAV -->
<div class="columns has-background-white-ter bodyCurve">
    <div class="column is-relative is-2">
        <section class="section pr-2 pl-2">
            <aside class="menu is-hidden-mobile p-3 has-background-white dashboard-menu">
                <div class="media">
                    <div class="media-content p-2">
                        <p class="m-0 title is-5" id="usrName"></p>
                        <p class="m-0 subtitle is-7" id="usrUsr"></p>
                        <p class="m-0 subtitle is-7" id="usrContact"></p>
                        <hr class="m-1 mb-2">
                        <p class="is-size-7 has-text-right has-text-grey-light">Cliente desde: <span class="has-text-grey" id="usrClientDate"></span></p>
                        <p class="is-size-7 has-text-right has-text-grey-light">Caducidad de la Licencia: <span class="has-text-grey" id="usrLicDate"></span></p>
                    </div>
                </div>
                <p class="menu-label">
                    Menú
                </p>
                <ul class="menu-list" id="menuLevel">
                </ul>
            </aside>
        </section>
    </div>
    <div class="column is-relative is-10">
        <nav class="breadcrumb is-small has-succeeds-separator pt-4 pl-4 pr-4 pb-1 m-0" aria-label="breadcrumbs">
            <ul>
                <li><a href="" class="has-text-white has-text-weight-bold">Dashboard</a></li>
                <li class="has-text-white is-active" id="breadCurrent"></li>
            </ul>
        </nav>
        <div class="block pl-4 pr-4 pb-1 pt-1 m-0">
            <h2 id="title-1" class="is-size-4 has-text-weight-bold has-text-white"></h2>
            <h4 id="title-2" class="has-text-white"></h4>
        </div>
        <div id="dashboard-body"></div>
    </div>
</div>